/* Generated  Fontie */

@font-face {
    font-family:'Akhand';
    src: url('d Black.eot');
	src: url('d Black.eot?#iefix') format('embedded-opentype'),
		url('d Black.woff2') format('woff2'),
		url('d Black.woff') format('woff'),
		url('d Black.svg#d Black') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Black.eot');
	src: url('d Black.eot?#iefix') format('embedded-opentype'),
		url('d Black.woff2') format('woff2'),
		url('d Black.woff') format('woff'),
		url('d Black.svg#d Black') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Bold.eot');
	src: url('d Bold.eot?#iefix') format('embedded-opentype'),
		url('d Bold.woff2') format('woff2'),
		url('d Bold.woff') format('woff'),
		url('d Bold.svg#d Bold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Bold.eot');
	src: url('d Bold.eot?#iefix') format('embedded-opentype'),
		url('d Bold.woff2') format('woff2'),
		url('d Bold.woff') format('woff'),
		url('d Bold.svg#d Bold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Extrabold.eot');
	src: url('d Extrabold.eot?#iefix') format('embedded-opentype'),
		url('d Extrabold.woff2') format('woff2'),
		url('d Extrabold.woff') format('woff'),
		url('d Extrabold.svg#d Extrabold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Extrabold.eot');
	src: url('d Extrabold.eot?#iefix') format('embedded-opentype'),
		url('d Extrabold.woff2') format('woff2'),
		url('d Extrabold.woff') format('woff'),
		url('d Extrabold.svg#d Extrabold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Extralight.eot');
	src: url('d Extralight.eot?#iefix') format('embedded-opentype'),
		url('d Extralight.woff2') format('woff2'),
		url('d Extralight.woff') format('woff'),
		url('d Extralight.svg#d Extralight') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Extralight.eot');
	src: url('d Extralight.eot?#iefix') format('embedded-opentype'),
		url('d Extralight.woff2') format('woff2'),
		url('d Extralight.woff') format('woff'),
		url('d Extralight.svg#d Extralight') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Light.eot');
	src: url('d Light.eot?#iefix') format('embedded-opentype'),
		url('d Light.woff2') format('woff2'),
		url('d Light.woff') format('woff'),
		url('d Light.svg#d Light') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Light.eot');
	src: url('d Light.eot?#iefix') format('embedded-opentype'),
		url('d Light.woff2') format('woff2'),
		url('d Light.woff') format('woff'),
		url('d Light.svg#d Light') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Semibold.eot');
	src: url('d Semibold.eot?#iefix') format('embedded-opentype'),
		url('d Semibold.woff2') format('woff2'),
		url('d Semibold.woff') format('woff'),
		url('d Semibold.svg#d Semibold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Semibold.eot');
	src: url('d Semibold.eot?#iefix') format('embedded-opentype'),
		url('d Semibold.woff2') format('woff2'),
		url('d Semibold.woff') format('woff'),
		url('d Semibold.svg#d Semibold') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Semilight.eot');
	src: url('d Semilight.eot?#iefix') format('embedded-opentype'),
		url('d Semilight.woff2') format('woff2'),
		url('d Semilight.woff') format('woff'),
		url('d Semilight.svg#d Semilight') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Semilight.eot');
	src: url('d Semilight.eot?#iefix') format('embedded-opentype'),
		url('d Semilight.woff2') format('woff2'),
		url('d Semilight.woff') format('woff'),
		url('d Semilight.svg#d Semilight') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Regular.eot');
	src: url('d Regular.eot?#iefix') format('embedded-opentype'),
		url('d Regular.woff2') format('woff2'),
		url('d Regular.woff') format('woff'),
		url('d Regular.svg#d Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Akhand';
    src: url('d Regular.eot');
	src: url('d Regular.eot?#iefix') format('embedded-opentype'),
		url('d Regular.woff2') format('woff2'),
		url('d Regular.woff') format('woff'),
		url('d Regular.svg#d Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}